repo/gentoo:master commit in: www-client/google-chrome-unstable/, www-client/google-chrome/, ...
"Matt Jolly" <[email protected]>
| Newsgroups | gmane.linux.gentoo.cvs |
|---|---|
| Message-ID | <1787042905.003aa48baf3bc4ebd3d11274210c5d33f161ecc1.kangie@gentoo> |
commit: 003aa48baf3bc4ebd3d11274210c5d33f161ecc1
Author: Matt Jolly <kangie <AT> gentoo <DOT> org>
AuthorDate: Tue Aug 18 08:37:21 2026 +0000
Commit: Matt Jolly <kangie <AT> gentoo <DOT> org>
CommitDate: Tue Aug 18 08:48:25 2026 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=003aa48b
www-client/google-chrome*: update autounmask footgun message
Signed-off-by: Matt Jolly <kangie <AT> gentoo.org>
www-client/google-chrome-beta/google-chrome-beta-151.0.7922.47.ebuild | 2 +-
.../google-chrome-unstable/google-chrome-unstable-152.0.7953.3.ebuild | 2 +-
.../google-chrome-unstable/google-chrome-unstable-153.0.7993.0.ebuild | 2 +-
www-client/google-chrome/google-chrome-150.0.7871.181.ebuild | 2 +-
www-client/google-chrome/google-chrome-151.0.7922.108.ebuild | 2 +-
5 files changed, 5 insertions(+), 5 deletions(-)
diff --git a/www-client/google-chrome-beta/google-chrome-beta-151.0.7922.47.ebuild b/www-client/google-chrome-beta/google-chrome-beta-151.0.7922.47.ebuild
index d6d2fcc35203..575099ccee4f 100644
--- a/www-client/google-chrome-beta/google-chrome-beta-151.0.7922.47.ebuild
+++ b/www-client/google-chrome-beta/google-chrome-beta-151.0.7922.47.ebuild
@@ -80,7 +80,7 @@ pkg_nofetch() {
pkg_pretend() {
# Protect against people using autounmask overzealously
- use amd64 || use arm64 || die "google-chrome only works on amd64"
+ use amd64 || use arm64 || die "${PN} only works on supported architectures (amd64, arm64)."
}
pkg_setup() {
diff --git a/www-client/google-chrome-unstable/google-chrome-unstable-152.0.7953.3.ebuild b/www-client/google-chrome-unstable/google-chrome-unstable-152.0.7953.3.ebuild
index d6d2fcc35203..575099ccee4f 100644
--- a/www-client/google-chrome-unstable/google-chrome-unstable-152.0.7953.3.ebuild
+++ b/www-client/google-chrome-unstable/google-chrome-unstable-152.0.7953.3.ebuild
@@ -80,7 +80,7 @@ pkg_nofetch() {
pkg_pretend() {
# Protect against people using autounmask overzealously
- use amd64 || use arm64 || die "google-chrome only works on amd64"
+ use amd64 || use arm64 || die "${PN} only works on supported architectures (amd64, arm64)."
}
pkg_setup() {
diff --git a/www-client/google-chrome-unstable/google-chrome-unstable-153.0.7993.0.ebuild b/www-client/google-chrome-unstable/google-chrome-unstable-153.0.7993.0.ebuild
index d6d2fcc35203..575099ccee4f 100644
--- a/www-client/google-chrome-unstable/google-chrome-unstable-153.0.7993.0.ebuild
+++ b/www-client/google-chrome-unstable/google-chrome-unstable-153.0.7993.0.ebuild
@@ -80,7 +80,7 @@ pkg_nofetch() {
pkg_pretend() {
# Protect against people using autounmask overzealously
- use amd64 || use arm64 || die "google-chrome only works on amd64"
+ use amd64 || use arm64 || die "${PN} only works on supported architectures (amd64, arm64)."
}
pkg_setup() {
diff --git a/www-client/google-chrome/google-chrome-150.0.7871.181.ebuild b/www-client/google-chrome/google-chrome-150.0.7871.181.ebuild
index c965fa42a4c9..f1faad75233a 100644
--- a/www-client/google-chrome/google-chrome-150.0.7871.181.ebuild
+++ b/www-client/google-chrome/google-chrome-150.0.7871.181.ebuild
@@ -80,7 +80,7 @@ pkg_nofetch() {
pkg_pretend() {
# Protect against people using autounmask overzealously
- use amd64 || use arm64 || die "google-chrome only works on amd64"
+ use amd64 || use arm64 || die "${PN} only works on supported architectures (amd64, arm64)."
}
pkg_setup() {
diff --git a/www-client/google-chrome/google-chrome-151.0.7922.108.ebuild b/www-client/google-chrome/google-chrome-151.0.7922.108.ebuild
index c965fa42a4c9..f1faad75233a 100644
--- a/www-client/google-chrome/google-chrome-151.0.7922.108.ebuild
+++ b/www-client/google-chrome/google-chrome-151.0.7922.108.ebuild
@@ -80,7 +80,7 @@ pkg_nofetch() {
pkg_pretend() {
# Protect against people using autounmask overzealously
- use amd64 || use arm64 || die "google-chrome only works on amd64"
+ use amd64 || use arm64 || die "${PN} only works on supported architectures (amd64, arm64)."
}
pkg_setup() {